import request from '@/utils/request'


export function createPolicy(data) {
  return request({
    url: '/consulting/policy/',
    method: 'post',
    data
  })
}

export function getPolicyList(query) {
  return request({
    url: '/consulting/policy/',
    method: 'get',
    params: query
  })
}
export function deletePolicy(id) {
  return request({
    url: `/consulting/policy/${id}/`,
    method: 'delete'
  })
}
export function updatePolicy(id, data) {
  return request({
    url: `/consulting/policy/${id}/`,
    method: 'put',
    data
  })
}